Bug 1284139 - hitch-1.1.0 is available
hitch-1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hitch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ingvar Hagelund
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 19:12 EST by Upstream Release Monitoring
Modified: 2016-01-16 15:37 EST (History)
1 user (show)

See Also:
Fixed In Version: hitch-1.1.0-1.fc23 hitch-1.1.0-1.fc22 hitch-1.1.0-1.el6 hitch-1.1.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-16 08:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#1284139) (955 bytes, patch)
2015-11-20 19:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-20 19:12:57 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.1-1.fc24
URL: https://hitch-tls.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-20 19:13:09 EST
Created attachment 1097367 [details]
[patch] Update to 1.1.0 (#1284139)
Comment 2 Upstream Release Monitoring 2015-11-20 19:16:37 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11927273
Comment 3 Upstream Release Monitoring 2015-11-24 03:09:15 EST
ingvar's hitch-1.1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701158
Comment 4 Fedora Update System 2015-11-24 03:54:30 EST
hitch-1.1.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ae8406978
Comment 5 Fedora Update System 2015-11-24 03:54:30 EST
hitch-1.1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02ab58dc70
Comment 6 Fedora Update System 2015-11-24 03:54:34 EST
hitch-1.1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-41d2fefbd8
Comment 7 Fedora Update System 2015-11-24 03:54:35 EST
hitch-1.1.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4bc01dbbd9
Comment 8 Fedora Update System 2015-11-24 03:54:38 EST
hitch-1.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-403a847e3f
Comment 9 Fedora Update System 2015-11-24 21:54:19 EST
hitch-1.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hitch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-403a847e3f
Comment 10 Fedora Update System 2015-11-25 19:51:32 EST
hitch-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update hitch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02ab58dc70
Comment 11 Fedora Update System 2015-11-25 19:54:29 EST
hitch-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update hitch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-41d2fefbd8
Comment 12 Fedora Update System 2015-11-25 20:22:29 EST
hitch-1.1.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hitch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4bc01dbbd9
Comment 13 Fedora Update System 2015-11-25 21:26:57 EST
hitch-1.1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hitch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ae8406978
Comment 14 Fedora Update System 2016-01-16 08:23:55 EST
hitch-1.1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-01-16 09:21:25 EST
hitch-1.1.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-16 15:26:53 EST
hitch-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-01-16 15:37:24 EST
hitch-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.